count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-log_p_detailed&page=3
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=-log_p_detailed
results:
- base_id: TFFM0122
  experiment_name: ReMap2020_USF1
  log_p_1st_order: '97025.0'
  log_p_detailed: '96697.2'
  matrix_base_id: MA0093
  matrix_id: MA0093.3
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0122.2/
  matrix_version: '3'
  name: USF1
  tffm_id: TFFM0122.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0122.2/
  version: '2'
- base_id: TFFM0010
  experiment_name: wgEncodeAwgTfbsSydhImr90CebpbIggrabUniPk.narrowPeak
  log_p_1st_order: '88949.7'
  log_p_detailed: '90462.6'
  matrix_base_id: MA0466
  matrix_id: MA0466.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0010.1/
  matrix_version: '2'
  name: CEBPB
  tffm_id: TFFM0010.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0010.1/
  version: '1'
- base_id: TFFM0057
  experiment_name: ENCSR000EEC.maff.hepg2
  log_p_1st_order: '90025.0'
  log_p_detailed: '90246.2'
  matrix_base_id: MA0495
  matrix_id: MA0495.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0057.2/
  matrix_version: '2'
  name: MAFF
  tffm_id: TFFM0057.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0057.2/
  version: '2'
- base_id: TFFM0580
  experiment_name: ReMap2020_SCRT1
  log_p_1st_order: '88772.1'
  log_p_detailed: '88787.6'
  matrix_base_id: MA0743
  matrix_id: MA0743.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0580.1/
  matrix_version: '1'
  name: SCRT1
  tffm_id: TFFM0580.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0580.1/
  version: '1'
- base_id: TFFM0580
  experiment_name: ReMap2020_SCRT1
  log_p_1st_order: '88227.0'
  log_p_detailed: '88451.1'
  matrix_base_id: MA0743
  matrix_id: MA0743.2
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0580.2/
  matrix_version: '2'
  name: SCRT1
  tffm_id: TFFM0580.2
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0580.2/
  version: '2'
- base_id: TFFM0327
  experiment_name: GSE60143
  log_p_1st_order: '88429.4'
  log_p_detailed: '88215.8'
  matrix_base_id: MA1401
  matrix_id: MA1401.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0327.1/
  matrix_version: '1'
  name: EPR1
  tffm_id: TFFM0327.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0327.1/
  version: '1'
- base_id: TFFM1047
  experiment_name: corn-DAP-seq_DatasetID_32-1_GSE120304-DAP-seq_SBP8-UB2_1.narrowPeak
  log_p_1st_order: '90036.3'
  log_p_detailed: '86926.0'
  matrix_base_id: MA2421
  matrix_id: MA2421.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM1047.1/
  matrix_version: '1'
  name: SBP8
  tffm_id: TFFM1047.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM1047.1/
  version: '1'
- base_id: TFFM0014
  experiment_name: wgEncodeSydhTfbsCh12CtcfbIggrabPk.narrowPeak
  log_p_1st_order: '87772.8'
  log_p_detailed: '86597.0'
  matrix_base_id: MA0139
  matrix_id: MA0139.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0014.1/
  matrix_version: '1'
  name: CTCF
  tffm_id: TFFM0014.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0014.1/
  version: '1'
- base_id: TFFM0032
  experiment_name: wgEncodeAwgTfbsSydhMcf10aesCfosTam112hHvdUniPk.narrowPeak
  log_p_1st_order: '80655.6'
  log_p_detailed: '80947.3'
  matrix_base_id: MA0476
  matrix_id: MA0476.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0032.1/
  matrix_version: '1'
  name: FOS
  tffm_id: TFFM0032.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0032.1/
  version: '1'
- base_id: TFFM0099
  experiment_name: Pu1-Spi1_GSE21512_macrophage_NA_mm8_processed
  log_p_1st_order: '76347.7'
  log_p_detailed: '74739.5'
  matrix_base_id: MA0080
  matrix_id: MA0080.4
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0099.1/
  matrix_version: '4'
  name: SPI1
  tffm_id: TFFM0099.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0099.1/
  version: '1'
